RTI integrates with JBoss Operations Network (JBoss ON) version 3.1.x through 3.2.0GA, and RHQ version 4.6, 4.8 and 4.9. RTI is not compatible with older versions, namely JBoss ON 2.x or RHQ 3.x.
More information about using RTI with JBoss Management systems is described in Chapter 3, Integrating RTI and Extending JBoss Operations Network.


loading table of contents...